/* Generell formattering */
body {
	font-family:  Century Gothic,Verdana,Arial,Arial regular;
	font-size: 0.8em;
	color: #333;
    margin: 0px;
    padding: 0px;
	 }

/* Tekst*/

h1
{	font-size: 18pt; 
	font-weight: bold; 
	color: #333;
	font-family:  Century Gothic,Verdana,Arial,Arial regular;
}

h2
{	font-size: 14pt; 
	font-weight: bold; 
	color: #455960;
	font-family:  Verdana,Arial,Arial regular;
}
	
h3
{	
	font-size: 12pt; 
	font-weight: bold; 
	color: #455960;
	font-family:  Verdana,Arial,Arial regular;
	text-transform:uppercase;
}
h4
{	
	font-size: 11pt; 
	color: #455960;
	text-transform:uppercase;
	font-family:  Verdana,Arial,Arial regular;
}
h5
{	
	font-size: 9,5pt; 
	font-weight: bold; 
	color: #455960;
	font-family:  Verdana,Arial,Arial regular;
}
h6
{	
	font-size: 9pt; 
	font-weight: bold; 
	color: #455960;
	font-family:  Verdana,Arial,Arial regular;
}

p {
	font-size:1.0em;
}
/*Lister*/
ul
{
	padding:0;
	margin:0;
    list-style: none;
}

li {
	font-size:1.0em;
	margin: 0px;
	padding: 0px;
}

/*Tables*/
td {
	font-size:1.0em;
}

td p {
	font-size:1.0em;
}

td li {
	font-size:1.0em;
}

/*Linker*/

a, a:active, a:link
{	
	color: #0066cc; 
	text-decoration: none;
}

a:visited {
	color: #6a003c; 
}

a:hover 
{
	text-decoration: underline;
}

IMG
{
	border:0;
}

/* Forms */

form{
	margin: 0;
	padding: 0;
}

INPUT 
{	
	padding:0;
	margin:0;
}
/* Divs */

#global
{
    min-height:826px;
}
#wrapper 
{
    width: 1185px;
    margin: 0 auto;
}
#header
{
	float:left;
	width:1185px;
	height: 161px;
}
#logo 
{
	float:left;
    margin-right: 30px;
    margin-top: 20px;
    margin-left:25px;
    margin-bottom:-10px;
}

#logo img
{
    margin-left: 76px;
}
#header .top
{
    margin-top: 50px;
  
}
#header .topmenu 
{
    float: left;
	margin-top:4px;
	width:390px;
	color:#333;
	font-weight:bold;
	font-family:  Verdana,Arial,Arial regular;
}
#header .topmenu li
{
	float:left;
	list-style-type:none;
    margin: 0 9px 0 14px;
    text-transform: uppercase;
}
#header .topmenu a 
{
	color:#333;
}
#topnav
{
	float:left;
    width:970px;
    height: 51px;
    margin-top: 32px;
    margin-left:105px;
    background-color:#8FA838;  
	font-weight:bold;
	font-size:1.2em;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#topnav ul
{
	margin: 18px 15px 0 44px;
	color:#FFF;
    text-transform: uppercase;
}
#topnav li
{
	display:inline;
	list-style-type:none;
	margin: 0 20px 15px 15px
}

#topnav ul li.SelectedNode 
{
   background-color: #fff;
   border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-image: url("/images/fane_valgt.png");
    padding: 23px 16px 19px 16px;
}

#topnav ul li.SelectedNode a
{
    color: #333;  
}

#topnav ul li.DefaultNode a
{
    color: #fff;
}
#WebPath
{
	clear:both;
}

#main 
{
	float: left;
/*	width:1185px; */
    margin-left: 105px;  
}

#content 
{
    float:left;
	width:969px;
    min-height:650px;
    background-color: #fff;
    padding-bottom:20px;
}

.clear {
	clear: both;
}

.project
{
	float:left;
	color:#000;
	margin-top:10px;
	font-size:1.1em;
}
.project h4 { margin-bottom:5px; }
.bottom 
{
    background: url("/images/bg_bottom2.png") no-repeat left bottom;
    height: 250px;
    margin: 0px;
    position: relative;
    width: 100%;
    clear: both;    
}

/*content div*/
.front
{
    float: left;
    width: 318px;
    margin-left: 33px;  
}

.middle
{
    float: left;
    width: 303px;
}
.velg
{
    width: 303px;
}

.velg h2
{
    font-size: 3.0em;
   	font-family:  Century Gothic,Verdana,Arial,Arial regular;
    margin: 0px;
}
.velg form
{
    font-size: 14px;
}

.kurs {
    float:left;width: 100%;
    margin-top: 40px;
}
.kurs h2
{
    text-transform: uppercase;
}
.right
{
    width: 258px;
    float: right;
    margin-top:36px;   
	font-family:  Verdana,Arial,Arial regular;
}
.quote 
{
    font-size:1.2em;
    font-style:italic;
}
.blog 
{
    min-height: 167px;
    width: 260px;
}

.blog .header
{
    background: url("/images/blogg_header.png") no-repeat;
    width: 258px;
    height: 55px;
}

.seeMore
{
/*    height: 400px; */
    width: 260px;
    font-size: 14px;
}
.seeMore .header
{
    background: url("/images/seogsa_header.png") no-repeat;
    width: 258px;
    height: 55px;
}

.right ul{ margin-bottom:0px;}
.right li{ margin-bottom:5px;}
.right li.SelectedNode a 
{
    background: url("../images/pil.gif") no-repeat scroll 0 50% transparent;
    font-weight: bold;
    padding-left: 9px;
    text-decoration: none; 
}

.right li.DefaultNode a 
{
/*    background: url("../images/pil.gif") no-repeat scroll 0 50% transparent;
    padding-left: 9px; */
    text-decoration: none; 
}

ul li ul {
    margin: 0px;
    padding: 0px;
}

.links
{
    margin-top: 5px;
    text-transform: uppercase;
}
.listLenke 
{
    list-style: none;
    
}
.listLenke img {

    margin-top: 2px;
    margin-bottom: -4px;
}
.listLenke a,a:active, a:link
{
    margin-right:5px;
   
}

/* kalendar*/

.kurs ul.event li
{
    list-style-position: inside;
    list-style-type: none;
}

.kurs li.event
{
    float: left;
    font-size: 14px;
    line-height: 1em;
    margin: 0 0 5px;
    padding: 0px;
    width: 232px;
    list-style-type: none;
    font-weight: normal;
}

.kurs .event-date
{
    float: left;
    margin-right: 2px;
}

.kurs .event-title {
    float: left;
    
}

.webpath {
    float: left;
    margin-bottom: 10px;
    margin-left: 25px;
    margin-top: 10px;
    width: 934px;
}

.expandable {
    
    float: left;
    margin-right: 5px;
    font-size: 14px;
    font-weight: normal;
}

.expandable img {

    margin-right: 5px;
    margin-bottom: -2px;  
}

#classlist 
{
    margin-left: 20px;
}

#classlist h1 {

    font-size: 1.8em;
}

li.listKalender 
{
    float: left;
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 14px;
    width: 100%;
}

.fullKalender {
    float: left;
    width: 100%;
    margin-left: 20px;
}

.kalendar
{
    float: left;
    margin-top: 20px;
    width: 100%;
}

.kalendar img {
    float: left;
    margin-right: 9px;
}
.kalendar .title
{
    float: left;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    width: 173px; 
}
/*forms*/
.search
{
	float:left;
	margin-left:15px;
}

.search input[type="text"]
{
	float:left;
	width:215px;
	height:23px;
}
.search button
{
	background:none;
	border:none;
}

input[type="radio"] {

    width: 38px;
    font-size: 14px;
}
.undersokelse input[type="submit"] {

    background-color: #8FA838;
    border-radius: 8px 8px 8px 8px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    height: 54px;
    margin-top: 12px;
    text-transform: uppercase;
    width: 134px;
}

.undersokelse
{
    margin-top: 12px;
}
/*Menyene */

.Errormsg
{
	color: Red;
}
	
.main-content {
  
    float: left;
    width: 650px;
    margin-left: 33px;  
    font-size:1.em;
   	font-family:  Verdana,Arial,Arial regular;

}
.main-content ul {
  
    margin-left: 15px;  
    list-style-type:disc;
}

/*Innholdstyper*/

.listArtk {

    list-style-type: none;
}

#gratismiddag .frontArtk
{
    float:left;
    margin-bottom: 18px;
}
#gratismiddag .frontArtkBilde
{
	float:left;
}
#gratismiddag .frontArtkTekst
{
    float: left;
    text-transform:none;
    width: 258px;
    height: 90px;
    background-color: #8FA838;
    margin-top: -103px;
    padding-top:15px;
    padding-left: 12px;
    font-size: 1.3em;
    font-weight: bold;
    color: #fff;
}
#gratismiddag .frontArtkTekst a
{
    color: #fff;
}
#kampanje
{
    float:left;width:100%;
    margin-top:50px; 
    }

#kampanje .frontArtk
{
    float:left;width:100%;
    margin-bottom:0;
}
#kampanje .frontArtk h2
{
    float:left;width:100%;
    font-size:1.5em;
    font-weight:normal;
    margin-bottom:5px;
}
#kampanje .frontArtkBilde
{
	float:left;width:100%;
}
#kampanje .frontArtkTekst
{
    float: left;width:100%;
    text-transform:none;
    background-color: transparent;
    margin-top: 0px;
    padding-left: 0px;
    font-size: 1.1em;
    font-weight: normal;
	color: #333;
}

.kortArtk
{
	float:left;
    margin-top: 10px;
   
}
.kortArtk h2 {

    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
    font-size:1.0em;
}

.kortArtk .kortArtkBilde
{
	float:left;
    margin-right: 5px;
}
.kortArtk .kortArtkTekst
{
    float:left;
    width: 199px;
}

.kortArtk p {

    margin: 0px;
    padding: 0px;
    width: 68%;
    font-weight: normal;
    font-size: 14px;
}
.fullArtk
{
    float:left;
    margin-left: 40px;
    margin-top: 30px;
	width:615px;	
}
.fullArtk h2 {

    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
}

.fullArtkBilde{
	float: left;
    margin-right: 20px;
    width: 276px;
}
.fullArtkTekst{

 	font-size:14px;
}
.searchArtk
{
	float:left;
	margin-left:20px;
	font-size:14px;
	
}

.heading
{
	font-size: 16px;
    font-weight: bold;
    margin-left: 20px;
}
.listDok {

    list-style-type: none;
}
.kortDok{}
.fullDok 
{
}

.fullDok h2
{
    
}
.searchDok{}

.listFil {

    list-style-type: none;
}
.kortFil 
{
    float: left;
}

.fullFil{}
.searchFil{}

.listBilde{}
.searchBilde{}


.kortLenke{}
.fullLenke{}
.searchLenke{}

.socialmedia {
    margin-bottom: 25px;
}

.RssItem {
    margin-bottom: 10px;
    line-height: 1.2em;
    font-size:1.1em;
}

.RssTitle {
}

.RssPubDate {

}

.kokeskoler h2 {
  
     background-color: #8FA838;
    width: 258px;
    height: 55px;  
}

.receipsearch {}
.receipsearch  input[type="text"]
{
	width:200px;
	height:19px;
}

.sokeknapp {
    background-color: #8FA838;
    border: medium none;
    color: #FFFFFF;
    height: 24px;
    margin-bottom: 10px;
    width: 150px;
}

.selectfood {
    border: 1px solid #777777;
    width: 150px;
}

.form_oppskrift {
    margin-bottom: 10px;
    margin-top: 0;
}


.form_oppskrift h3 {
    font-size: 0.9em;
    margin-top: 6px;
	text-transform:uppercase;
}

.navnoppskriftsok {
    border: 1px solid #777777;
    width: 189px;
	
    padding: 2px;
}

.fylke
{
    height: 167px;
    width: 260px;
    font-size: 14px;
}
.fylke .header
{
    
}

.fylke ul{}
.fylke li{}
.fylke li.SelectedNode a 
{
    background: url("../images/pil.gif") no-repeat scroll 0 50% transparent;
    color: #8FA838;
    font-weight: bold;
    padding-left: 9px;
    text-decoration: none; 
}

.fylke
 li.DefaultNode a 
{
    background: url("../images/pil.gif") no-repeat scroll 0 50% transparent;
    padding-left: 9px;
    text-decoration: none; 
}

.pamelding {

    width: 260px;
}


/*Shop--- style for shopMaster */

.shop {
  float: left;
  width: 100%;
}

.shop .left
{
	float: left;
	margin-top: 0;
    margin-left:10px;
	width: 150px;
}
.shopcontent 
{
    float:left;
    width:600px;
    margin-left:15px;
}
.shop .right 
{
    float:right;
    width:200px;
}
.shopheader 
{
	background-color: #8FA838;
    float: left;
    width: 90%;
    padding: 2px 10px;
    color:#fff;
}

#shopmenypil {
	float: left;
    width: 10px;
    text-align:center;
    padding-top:5px;
    font-size:2em;
    
}
.shopmeny li {
line-height:0.95em;
margin-bottom:8px;
}

.product 
{
    width:100%;float:left;
    margin-bottom:15px;
}

.productimage {
    float: left;
    width:250px;
    margin-right:5px;
}
.productimage img {
    max-width:250px;
}
.productinfo 
{
    float: left;
    width: 240px;
}
.cart
{
    float:right;width:100px;
 }

.shoppingcart /* the full shoppingcart */
{
    width:100%;
    float:left;
    margin-bottom:15px;
}
.shoppingcart td
{
    padding:5px;
}    
.shoppingcart .cartheader
{
	background-color: #8FA838;
    color:#fff;
}

/* Popup kart */

#popupBackground
{
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;
}

#popupResult
{
	position:absolute;
	background:#FFFFFF;
	border:2px ridge #cecece;
	z-index:2;
	width: 300px;	
	padding:12px;
	top:50%;
	margin-left:300px;	
}

#popupClose
{
	cursor:pointer;
	text-decoration:none;
	font-size:25px;
	position:absolute;
	right:10px;
	top:1px;
	color:#000000;
}

    